package com.yanzhu.common.core.enums;

/**
 * 证件类型
 */
public enum CardTypeEnums {

    SFZ("1", "身份证");

    private final String code;
    private final String info;

    CardTypeEnums(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
